body {
	background-color: #000;
}
img {
	max-width: 100%;
}
body, h1, h2, h3, h4, h5, h6, p, .navbar{
	font-family: 'PT Sans', sans-serif;
	color: #ccc;
	font-weight: 400;
}
h1 {
	font-weight: bold;
}
em{
	color: #14AEEF;
}
a {
	-o-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
	color: #2083d5;
	text-decoration: none;
	outline: 0;
}

a:hover, a:focus {
	text-decoration: none;
}
h1{
	margin-top: 20px;
	margin-bottom: 30px;
}
h3{
	margin-top: 20px;
	margin-bottom: 20px;
}
p {
	margin: 0 0 20px;
}
.table {
	margin-bottom: 40px;
}
.generic-template {
	height: 260px;
	background-image: url(/Assets/images/dummy/page_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.image-fade {
	background: url('/assets/images/top-fade.png') center top repeat-x;
	background-position-y: 0px;
}
.generic-template .image-fade{
background-image: none;
}
.page-header-2{
	background-image: url('/Assets/images/page_header-2.jpg') !important;
}
.page-header-3{
	background-image: url('/Assets/images/page_header-3.jpg') !important;
}
.page-header-4{
	background-image: url('/Assets/images/page_header-4.jpg') !important;
}
.page-header-barley-soy{
	background-image: url('/Assets/images/product-banners/page_header-barley-soy.jpg') !important;
}
.page-header-leisure{
	background-image: url('/Assets/images/product-banners/page_header-leisure.jpg') !important;
}
.page-header-breed{
	background-image: url('/Assets/images/product-banners/page_header-breed.jpg') !important;
}
.page-header-senior{
	background-image: url('/Assets/images/product-banners/page_header-senior.jpg') !important;
}
.page-header-sport{
	background-image: url('/Assets/images/product-banners/page_header-sport.jpg') !important;
}
.logo {
	margin-top: -10px;
	max-width: 350px;
}

.navbar-default {
	background: none;
	border: none;
	text-transform: uppercase;
	box-shadow: none;
	margin-top: 10px;
	z-index: 99999;
}	
.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size: 14px;
	text-shadow: 0 1px 7px rgba(0,0,0,.6);
	font-weight: 600;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #14AEEF;
	background-color: rgba(0,0,0,0.8);
}
.navbar-default li.dropdown:hover {
	background-color: rgba(0,0,0,0.8);
}
.dropdown-menu {
	background-color:rgba(0,0,0,0.8);
	top: 98%;
	left: -1px;
}
.dropdown-menu>li>a {
	color: #fff;
}
.dropdown-menu>li>a:hover {
	color: #14AEEF;
	background: none;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
 .dropdown-menu>li>.dropdown-menu {
	visibility: hidden;
}

.main-content>.row>.col-xs-12.col-md-4{
	padding-right:30px;	
}
.carousel {
	margin-top: -160px;
}
.carousel-inner {
	z-index: -999;
	overflow: visible;
}
.carousel img {
	max-width: 100%;
}
/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .4s; /*adjust timing here */
         -moz-transition: opacity .4s;
           -o-transition: opacity .4s;
              transition: opacity .4s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}
.carousel-caption {
	bottom: 12%;
	text-align:left;
	text-shadow: 3px 3px 7px #000;

}
.carousel-caption h3>span, .carousel-caption h2>span {
	padding: 8px;
	font-family: 'Courgette', cursive;
	line-height: 40px;
	color: #fff;
	font-weight: 300;
	font-size: 34px;
}
.homepage-feature-box {
	background: rgba(68,68,68,0.7);
	border-radius: 10px;
	color:#fff;
	padding: 10px;
	height: 140px;
	margin: 20px;
}
.homepage-feature-box img{
	float: left;
}
.homepage-feature-box h2 {
	margin-top: 10px;
	font-weight: 400;
}
.homepage-feature-box img.products {
	margin-left: -40px;
	margin-top: -13px;
	width: 160px;
}
.homepage-feature-box img.benefits {
	margin-top: -50px;
	margin-left: -15px;
}
.homepage-feature-box img.guarantee {
	margin-left: -30px;
	margin-top: -20px;
}
.main-home-body {
	margin-top: -20px;
}
.main-content {
	margin-top: -20px;
}
.excerpt {
	font-size: 16px;
	font-style: italic;
	margin-bottom: 30px;
}
#sidebar {
	margin-bottom:50px;	
}
#sidebar ul {
	padding: 0;
}
#sidebar ul>li {
	list-style: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding: 7px;
}
#sidebar ul>li>a {
	padding: 10px;
	font-size: 16px;
}
blockquote {
	padding: 10px 20px;
	margin: 0 0 50px;
	font-size: 14.5px;
	border-left: 5px solid #666;
	font-style: italic;
}
form{
	background: none;
	border-radius: 10px;
	padding: 0px;
}
.input-group {
	margin-bottom: 10px;
}
.form-group > .input-group-addon {
	height: 34px;
}
.input-group-addon {
	background: #2083d5;
	border: none;
	border-radius: 0;
	margin: 0;
	box-shadow: none;
	text-align: left;
	color: #fff;
}
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
	border-radius: 0;
}
textarea.form-control {
	background: #fff;
	box-shadow: none;
	border-radius: 0;
}
.product-features {
	list-style: none;
	padding: 0;
}
ul.product-features>div {
	height: 100%;
	min-height: 120px;
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 5px 5px;
	text-align: center;
	font-weight: 700;
}
ul.product-features>div:nth-child(2n+1) {
	background:#2083d5; 
	color: #fff;
}
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
	background-color: #444;
}
.table>thead:first-child>tr:first-child>td{
	border-top: 1px solid;	
}
.footer {
	color:#ccc;
}
.thumbnail {
	background: #333;
	border: none;
	text-align:center;
	padding: 0;
	border-radius: 0;
}
.thumbnail .caption a {
	color: #ddd;
}
.thumbnail .caption h3 {
	margin: 3px 0 0;
}
.thumbnail>img, .thumbnail a>img {
	margin-left: auto;
	margin-right: auto;
}
.thumbnail.community {
	height:325px;	
}
.facebook-icon {
	margin-top: -28px;
	width: 90px;
	float: right;
	margin-bottom: 10px;
}
.generic-prodcut .main-content {
margin-top: 60px;
}
.generic-prodcut .logo {
	margin-top: -70px;
max-width: 330px;
}
.generic-prodcut {
	background-image: url(/Assets/images/product-banners/page_header_barley.jpg);
}
label{
	color:#ccc;
}

h2.tagline {
	font-size: 27px;
	color: #eee;
	text-align: right;
	text-shadow: 2px 2px 2px #333;
	margin-bottom: 20px;
	background: rgba(0,0,0,0.5);
	padding: 15px;
	font-family: 'Courgette', cursive;
}
.information-pane {
	padding: 20px;
	background: #333;
	margin-bottom: 20px;
	word-wrap: break-word;
}
.information-pane .quote{
	font-style: italic;
	font-size: 20px;
}

cite {
	font-style: normal;
	font-weight: bold;
	
}

.dot-point-product ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.dot-point-product li {
	padding: 5px 19px;
	margin: 15px 0;
	border-radius: 30px;
	color:#fff;
}
.page-header-barley-soy .dot-point-product li {
	background: #825427; /* Old browsers */
	background: -moz-linear-gradient(left,  #825427 0%, #111111 70%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#825427), color-stop(70%,#111111)); /* Chrome,Safari4+ */	
	background: -webkit-linear-gradient(left,  #825427 0%,#111111 70%); /* Chrome10+,Safari5.1+ */	
	background: -o-linear-gradient(left,  #825427 0%,#111111 70%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #825427 0%,#111111 70%); /* IE10+ */	
	background: linear-gradient(to right,  #825427 0%,#111111 70%); /* W3C */	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#825427', endColorstr='#111111',GradientType=1 ); /* IE6-9 */
	
}
.page-header-leisure .dot-point-product li {
	background: #2083d5; /* Old browsers */
	background: -moz-linear-gradient(left,  #2083d5 0%, #111111 70%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2083d5), color-stop(70%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #2083d5 0%,#111111 70%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #2083d5 0%,#111111 70%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #2083d5 0%,#111111 70%); /* IE10+ */
	background: linear-gradient(to right,  #2083d5 0%,#111111 70%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2083d5', endColorstr='#111111',GradientType=1 ); /* IE6-9 */
}
.page-header-breed .dot-point-product li {
	background: #8cc63f; /* Old browsers */
	background: -moz-linear-gradient(left,  #8cc63f 0%, #111111 70%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8cc63f), color-stop(70%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #8cc63f 0%,#111111 70%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #8cc63f 0%,#111111 70%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #8cc63f 0%,#111111 70%); /* IE10+ */
	background: linear-gradient(to right,  #8cc63f 0%,#111111 70%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cc63f', endColorstr='#111111',GradientType=1 ); /* IE6-9 */
}
.page-header-senior .dot-point-product li {
	background: #f6ce3c; /* Old browsers */
	background: -moz-linear-gradient(left,  #f6ce3c 0%, #111111 70%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f6ce3c), color-stop(70%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #f6ce3c 0%,#111111 70%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #f6ce3c 0%,#111111 70%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #f6ce3c 0%,#111111 70%); /* IE10+ */
	background: linear-gradient(to right,  #f6ce3c 0%,#111111 70%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6ce3c', endColorstr='#111111',GradientType=1 ); /* IE6-9 */
}
.page-header-sport .dot-point-product li {
	background: #f6323e; /* Old browsers */
	background: -moz-linear-gradient(left,  #f6323e 0%, #111111 70%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f6323e), color-stop(70%,#111111)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #f6323e 0%,#111111 70%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #f6323e 0%,#111111 70%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #f6323e 0%,#111111 70%); /* IE10+ */
	background: linear-gradient(to right,  #f6323e 0%,#111111 70%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6323e', endColorstr='#111111',GradientType=1 ); /* IE6-9 */
}
.horse-products {
	margin: 15px 0;
}
.product-img-horse2 {
	padding-top:13px;
}
.table-striped .text-center {
	text-align:center;
}
.footer {
	margin-top: 20px;	
}
img.team-member-logo {
	padding: 0 40px 40px;
}
.blog-post {
    margin: 15px 0;
    overflow-x: hidden;
    border-bottom: 2px solid #666;
    padding: 20px 0px;
}
.BlogRecentPost a, .BlogRecentPost a:link, .BlogRecentPost a:visited, .BlogRecentPost ul, .BlogTagList li, .BlogPostArchive li {
	font-weight: normal;
}
.pagination {
    display: inline-block;
    padding: 5px;
    margin: 20px 0;
    border-radius: 0;
    color: #333;
    background: #ccc;
}
.ellipsis {
    overflow: hidden;
    height: 140px;
    line-height: 21px;
    margin: 20px;
}


/* Map */

.bh-sl-container .bh-sl-loc-list .list-details {
float: left;
margin-left: 6px;
width: 97%;
}

.bh-sl-container .bh-sl-loc-list .list-label {
	display:none;	
}
.bh-sl-container .bh-sl-loc-list ul li {
	border: 1px solid #333 !important;
}
.bh-sl-container .bh-sl-loc-list{
	color:#ccc;
}
.bh-sl-container .loc-name {
color: #2083d5;
font-weight: 700;
font-size: 16px;
}
.bh-sl-container .bh-sl-map-container a {
color: #2083d5;
text-decoration: none;
}
.bh-sl-container .bh-sl-loc-list .list-details .list-content {
padding: 10px;
overflow: hidden;
}
#map-results-container img {
	max-width: none;
}


::-webkit-scrollbar
{
  width: 12px;  /* for vertical scrollbars */
  height: 12px; /* for horizontal scrollbars */
}

::-webkit-scrollbar-track
{
  background: rgba(255, 255, 255, 0.1);
}

::-webkit-scrollbar-thumb
{
  background: rgba(255, 255, 255, 0.5);
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.navbar-default .navbar-nav>li>a {
		font-size: 15px;
	}
	.input-group-addon {
		min-width: 130px;
	}
	.thumbnail {
		height: 300px;
	}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.logo {
		max-width: 290px;
	}
	.nav>li>a {
		padding: 10px 10px;
	}
	.navbar-default .navbar-nav>li>a {
		font-size: 14px;
	}
	.input-group-addon {
		min-width: 130px;
	}
	.homepage-feature-box {
		height: 125px;
	}
	.homepage-feature-box img{
		width:60%;	
	}
	.homepage-feature-box h2 {
		font-size: 24px;
	}
	.homepage-feature-box h4 {
		font-size: 14px;
	}
	.homepage-feature-box img.products {
		margin-left: -40px;
		margin-top: -23px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.homepage-feature-box img.products {
		margin-left: 0;
		margin-top: -5px;
	}
	.homepage-feature-box img.benefits {
		margin: 0px;
		margin-top: -10px;
	}
	.homepage-feature-box img.guarantee {
		margin: 0px;
	}
	.homepage-feature-box{
		height: 265px;
		text-align: center;
	}
	.homepage-feature-box img{
		float: none;
		width: 80%;
	}
	h2.tagline {
		text-align:center;	
	}
	.input-group-addon {
		min-width: 120px;
	}
	.logo {
		max-width: 280px;
	}
	.carousel {
		margin-top: -30px;
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.page-header-barley-soy {
		background-image:none !important;	
	}
	.logo{
		max-width: 100%;
		margin: 0;
	}
	.carousel {
		margin-top: -11px;
	}
	.main-home-body {
		margin-top: 0;
	}
	.navbar-nav	{
		float: none!important;
		margin: 0;
	}
	.dropdown:hover .dropdown-menu {
		display: none;
	}
	.carousel-caption {
		bottom: 20px;
		position: relative;
		left: 0;
		bottom: 0;
		z-index: 10;
		padding: 0;
		color: #fff;
		margin-top: 0;
	}
	.carousel-caption h3, .carousel-caption h2{
		text-align: center;
		margin:0;
		
	}
	.carousel-caption h3>span {
		font-size: 14px;
		padding:0;
		line-height: 10px;
	}
	.carousel-caption h2>span {
		font-size: 18px;
		padding:0;
		line-height: 10px;
	
	}
	.homepage-feature-box img.products {
		margin: 0px;
	}
	.homepage-feature-box img.benefits {
		margin: 0px;
	}
	.homepage-feature-box img.guarantee {
		margin: 0px;
	}
	.homepage-feature-box{
		height: auto;
		text-align: center;
	}
	.homepage-feature-box img{
		float: none;
	}
	.generic-template {
		background-position: center 0px;
	}
	.generic-template .image-fade{
		background-image: none;
	}
	.main-content {
		margin-top: 5px;	
	}
	h2.tagline {
		text-align:center;	
		margin-bottom: 0px;
	}
	ul.product-features>div {
		min-height: 100%;
		padding: 10px 5px;
	}
	.input-group {
		width: 100%;
	}
	.input-group-addon{
		display: block;
		width: 100%;
		text-align:center;
		border-bottom:1px solid #ccc;
	}
	.facebook-icon {
		margin-top: -187px;
		width: 90px;
		float: right;
	}
	.footer-text {
		padding-top: 70px;
		text-align: center;
	}
	
}

/* Landscape phones and smaller */
@media (max-width: 480px) {

}



/*------------------------------------------------ CHANGE COLOUR FOR DIFFERENT PRODUCTS ------------------------------------------------------*/
.product-sports a{
	color:#f6323e;
}
.product-sports a:hover{
	color:#b21222;
}
.product-barley a{
	color:#bd844c;
}
.product-sports a:hover{
	color:#990000;
}
.product-senior a{
	color:#fcdd4f;
}
.product-senior a:hover{
	color:#ce5300;
}
.product-mare a{
	color:#8cc63e;
}
.product-mare a:hover{
	color:#3a9604;
}
.product-leisure a:hover{
	color:#2a6496;
}